## kmouth 4.14.0

=== icons/CMakeLists.txt ===

add_subdirectory( history ) 
add_subdirectory( phrase ) 
add_subdirectory( phrasebook ) 
add_subdirectory( app ) 




########### install files ###############

kde4_install_icons( ${DATA_INSTALL_DIR}/kmouth/icons  )
#
