=== debian/control ===
Source: kmouth
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1)
Standards-Version: 3.9.2
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth

Package: kmouth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jovie
Section: utils
Replaces: kttsd (<< 4:4.4.60)
Description: type-and-say frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of the KDE accessibility module.
