=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.3)
+ kdelibs5-dev (>= 4:4.12.3)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kmouth.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kmouth.git
