=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmouth
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Eshat Cakar <info@eshat.de>,
@@ -10,17 +11,20 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kmouth.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmouth.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmouth
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kmouth.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmouth.git
 
 Package: kmouth
 Architecture: any
 Section: utils
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: jovie
 Description: type-and-say frontend for speech synthesizers
  KDE's type-and-say frontend for speech synthesizers.
  .
@@ -34,7 +38,6 @@
 Section: debug
 Priority: extra
 Depends: kmouth (= ${binary:Version}), ${misc:Depends}
-Recommends: jovie
 Breaks: kdeaccessibility-dbg (<< 4:4.8)
 Replaces: kdeaccessibility-dbg (<< 4:4.8)
 Description: debugging symbols for kmouth
