## kmouth 15.12.3

=== doc/CMakeLists.txt ===
########### install files ###############

#
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR kmouth)
kde4_create_manpage(man-kmouth.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR})
