=== debian/changelog ===
kmouth (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:35:53 -0700

kmouth (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:53:50 +0100

kmouth (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:03 +0200

kmouth (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 10:16:31 +0100
