=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kmouth.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kmouth.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmouth.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmouth.git
 
 Package: kmouth
 Architecture: any
