## kmouth 16.08.0

=== debian/changelog ===
kmouth (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kmouth.install, no more used now
  * Remove not-installed file, no more used now.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 18:57:19 +0200

kmouth (4:15.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Install files to debian/tmp
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 20:24:17 +0200
