=== debian/control ===
Source: kmouth
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.8
Homepage: http://www.kde.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmouth.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmouth.git

Package: kmouth
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: type-and-say frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of the KDE accessibility module.
