=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmouth.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmouth.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
 
 Package: kmouth
 Architecture: any
@@ -28,3 +28,18 @@
  sentences to be re-spoken.
  .
  This package is part of the KDE accessibility module.
+
+Package: kmouth-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: kmouth (= ${binary:Version}), ${misc:Depends}
+Recommends: jovie
+Breaks: kdeaccessibility-dbg (<< 4:4.8)
+Replaces: kdeaccessibility-dbg (<< 4:4.8)
+Description: debugging symbols for kmouth
+ This package contains the debugging symbols for kmouth. It is to be used
+ in order to be able provide proper back traces for possible crashes or
+ for running kmouth in gdb or valgrind for meaningful output
+ .
+ This package is part of the KDE accessibility module.
