=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org
