## kmouth 17.12.3

=== debian/changelog ===
kmouth (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:56 +0000

kmouth (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Port to KF5
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Drop debug package for dbgsym
  * Local install, no install file needed
  * Breaks/replaces against conflicting kde-l10n
  * Recommnds qtspeech5-flite-plugin for qtspeech support

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:59:11 +0000

kmouth (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:49 +0000
