=== debian/control ===
Source: kmouth
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0),
               libkf5completion-dev,
               libkf5config-bin-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqt5texttospeech5-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: http://www.kde.org
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth

Package: kmouth
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: qtspeech5-flite-plugin
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: type-and-say frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of the KDE accessibility module.
