=== debian/changelog ===
kmouth (4:18.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #874959)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, and kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5completion-dev,
      libkf5config-dev, libkf5configwidgets-dev, libkf5coreaddons-dev,
      libkf5crash-dev, libkf5doctools-dev, libkf5i18n-dev, libkf5kio-dev,
      libkf5widgetsaddons-dev, libkf5xmlgui-dev, and libqt5texttospeech5-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Use https for Format in copyright.
  * Break/replace against kde-l10n that ships translations.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 08 May 2018 08:59:56 +0200

kmouth (4:17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:34:42 +0100
