=== debian/control ===
Source: kmouth
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               extra-cmake-modules,
               libkf5completion-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqt5texttospeech5-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
Standards-Version: 4.1.4
Homepage: http://www.kde.org
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmouth
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmouth.git

Package: kmouth
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: type-and-say frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of the KDE accessibility module.
