## kmouth 18.04.0.1+rb2

=== debian/changelog ===
kmouth (4:18.04.0.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 11:15:05 +0800
