=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.08.3-5~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kmouth-dbg (<= 4:15.08.0-2~1.gbpc313eb~)'
